<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <meta name="description" content="Catalogue Statistics - data.europa.eu">
    <link rel="shortcut icon" type="image/ico" href="static/favicon.ico" />
    <link rel="stylesheet" href="static/fonts/fontawesome/css/all.css">
    <link rel="stylesheet" href="static/fonts/material-icons.css">
    <title>Statistics</title>
  </head>
  <body>
    <div id="app"></div>
  </body>
</html>
